Achtung: Thunderbird 3.0 und Kaspersky vertragen sich nicht!